Voting & police frontend - Bug #6736

After deleting post message is wrong comment deleted. It should be Post deleted

06/08/2023 05:33 PM - priyanka Sharma

Status: Closed Start date: 06/08/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 06/08/2023 06:16 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/09/2023 10:40 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 06/09/2023 06:56 PM - Narendra Singh

- Status changed from Reopened to Resolved

#4 - 06/09/2023 07:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
